# Master file for bootLRapplied

library(knitr)

basedir <- file.path(.db,"misc","bootLR_Applied")
setwd( file.path( basedir, "source" ) )
source( file.path( basedir, "source", "configure_R.R" ) )


# Clean PubMed data
source( sourcedir, "clean_PubMedXML.R" )
# Merge with Scopus and do final cleaning and sampling
source( sourcedir, "clean_DatabaseSearches.R" )
# Knit the paper
knit("Paper_bootLRapplied.Rmd") # then cd ~/Hive/projects/misc/bootLR_Applied/source; pandoc -o Paper_bootLRapplied.html Paper_bootLRapplied.md
